- model: networks.network
  pk: 1316
  fields:
    fdsn_code: 3A
    name: Southern Okalahoma Aulcaogen 3-D test, Spears Ranch Seismic Experiment Survey
    website: ''
    operator: 1698
    doi: 10.7914/SN/3A_2007
    deployment_region: ''
- model: networks.network
  pk: 814
  fields:
    fdsn_code: 3A
    name: ARC-Vanuatu
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.3A2008
    deployment_region: ''
- model: networks.network
  pk: 769
  fields:
    fdsn_code: 3A
    name: Maule Aftershock Deployment (UK)
    website: ''
    operator: 342
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1116
  fields:
    fdsn_code: 3A
    name: Coherency and celerity of microbaroms
    website: ''
    operator: 70
    doi: 10.7914/SN/3A_2013
    deployment_region: ''
- model: networks.network
  pk: 1352
  fields:
    fdsn_code: 3A
    name: Centro di microzonazione sismica Network, 2016 Central Italy seismic sequence
    website: ''
    operator: 1203
    doi: 10.13127/SD/ku7Xm12Yy9
    deployment_region: ''
- model: networks.network
  pk: 1919
  fields:
    fdsn_code: 3A
    name: Node deployment in Oaxaca, Mexico following the M8.1 Tehuantepec Earthquake
    website: ''
    operator: null
    doi: 10.7914/SN/3A_2017
    deployment_region: ''
- model: networks.network
  pk: 1477
  fields:
    fdsn_code: 3A
    name: SABANCAYA experiment in Peru
    website: ''
    operator: 1159
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1685
  fields:
    fdsn_code: 3A
    name: JPL Active Source Balloon Infrasound Experiment at EMRTC
    website: ''
    operator: 364
    doi: 10.7914/SN/3A_2019
    deployment_region: ''
- model: networks.network
  pk: 2110
  fields:
    fdsn_code: 3A
    name: 'SCENTAR: Southern Cascadia Earthquake and Tectonics Array'
    website: ''
    operator: null
    doi: 10.7914/SN/3A_2020
    deployment_region: ''
- model: networks.network
  pk: 1956
  fields:
    fdsn_code: 3A
    name: Reykjanes 2021
    website: ''
    operator: null
    doi: 10.7914/SN/3A_2021
    deployment_region: ''
- model: networks.network
  pk: 2106
  fields:
    fdsn_code: 3A
    name: 2022 Cascadia node deployment
    website: ''
    operator: null
    doi: 10.7914/SN/3A_2022
    deployment_region: ''
- model: networks.network
  pk: 2302
  fields:
    fdsn_code: 3A
    name: Observing 3D propagation at the Atlantis II Seamount Complex
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 792
  fields:
    fdsn_code: 3B
    name: Desert Peak EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1311
  fields:
    fdsn_code: 3B
    name: BELENRT, Reflection imaging using railroad noise as seismic source
    website: ''
    operator: 1546
    doi: 10.7914/SN/3B_2014
    deployment_region: ''
- model: networks.network
  pk: 1195
  fields:
    fdsn_code: 3B
    name: Integrated Geosciences in the Merida Andes, Venezuela
    website: ''
    operator: 396
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1613
  fields:
    fdsn_code: 3B
    name: InTarsis
    website: https://eitrawmaterials.eu/eit-rm-academy/rawmatcop/placement-projects/#tab-d15fd18022766b4d8f9
    operator: 382
    doi: 10.7914/SN/3B_2017
    deployment_region: ''
- model: networks.network
  pk: 2316
  fields:
    fdsn_code: 3B
    name: Seismic imaging of the Doty Fault, Washington
    website: ''
    operator: null
    doi: 10.7914/6grc-ff41
    deployment_region: ''
- model: networks.network
  pk: 1964
  fields:
    fdsn_code: 3B
    name: Southern Menthodist University
    website: ''
    operator: null
    doi: 10.7914/SN/3B_2021
    deployment_region: ''
- model: networks.network
  pk: 2315
  fields:
    fdsn_code: 3B
    name: 'Seismic Hazard, Lithosphere Hydration, and Double-Verging Structure of
      the Puerto Rico Subduction Zone: A Seismic Reflection and'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1867
  fields:
    fdsn_code: 3C
    name: Taiwan Geodynamics Project- TAIGER-A 200612 (1F-2008) continuation
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 806
  fields:
    fdsn_code: 3C
    name: 'Collaborative Proposal: Glacier seismicity and its relationship to basal
      motion'
    website: ''
    operator: 1553
    doi: 10.7914/SN/3C_2010
    deployment_region: ''
- model: networks.network
  pk: 1314
  fields:
    fdsn_code: 3C
    name: East Bay Seismic Experiment
    website: ''
    operator: 255
    doi: 10.7914/SN/3C_2013
    deployment_region: ''
- model: networks.network
  pk: 1181
  fields:
    fdsn_code: 3C
    name: Arizona Rapid Array Array Mobilization Program
    website: ''
    operator: 859
    doi: 10.7914/SN/3C_2014
    deployment_region: ''
- model: networks.network
  pk: 1480
  fields:
    fdsn_code: 3C
    name: Indio Ranch
    website: ''
    operator: 1542
    doi: 10.7914/SN/3C_2016
    deployment_region: ''
- model: networks.network
  pk: 1624
  fields:
    fdsn_code: 3C
    name: NZ3D FWI
    website: ''
    operator: 299
    doi: 10.7914/SN/3C_2017
    deployment_region: ''
- model: networks.network
  pk: 1729
  fields:
    fdsn_code: 3C
    name: M5 Le Teil 20191111 PostSeismic
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.3C2019
    deployment_region: ''
- model: networks.network
  pk: 2113
  fields:
    fdsn_code: 3C
    name: Modeling, Uplift, Seismology, and Igneous-geochemistry in the Colombian
      Andes
    website: ''
    operator: null
    doi: 10.7914/SN/3C_2022
    deployment_region: ''
- model: networks.network
  pk: 854
  fields:
    fdsn_code: 3D
    name: Morocco-Muenster
    website: ''
    operator: 668
    doi: 10.7914/SN/3D_2010
    deployment_region: ''
- model: networks.network
  pk: 1201
  fields:
    fdsn_code: 3D
    name: HART Pisagua Earthquake
    website: ''
    operator: 10
    doi: 10.14470/8Q7569558037
    deployment_region: ''
- model: networks.network
  pk: 1644
  fields:
    fdsn_code: 3D
    name: Raspberry Pi Enhanced Reftek (RaPiER) Ambient Seismic Noise Interferometry
      2
    website: ''
    operator: 1468
    doi: 10.7914/SN/3D_2018
    deployment_region: ''
- model: networks.network
  pk: 1986
  fields:
    fdsn_code: 3D
    name: INGV temporary network for seismic monitoring of the island of Vulcano to
      increase volcanic activity (Sicily, Italy)
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/cfz7ftsw-y
    deployment_region: ''
- model: networks.network
  pk: 961
  fields:
    fdsn_code: 3E
    name: Exploring Seismic Velocity of Sediments in the Mississippi Embayment
    website: ''
    operator: 52
    doi: 10.7914/SN/3E_2010
    deployment_region: ''
- model: networks.network
  pk: 1258
  fields:
    fdsn_code: 3E
    name: Mauritius Seismic Land Station
    website: ''
    operator: 776
    doi: 10.14470/8R7567391163
    deployment_region: ''
- model: networks.network
  pk: 1199
  fields:
    fdsn_code: 3E
    name: Crustal Magma Plumbing of the Santorini Volcanic System - Land Component
    website: ''
    operator: 1683
    doi: 10.7914/SN/3E_2015
    deployment_region: ''
- model: networks.network
  pk: 1610
  fields:
    fdsn_code: 3E
    name: Yasur Volcano Temporary Deployment, Summer 2016
    website: ''
    operator: 36
    doi: 10.7914/SN/3E_2016
    deployment_region: ''
- model: networks.network
  pk: 1585
  fields:
    fdsn_code: 3E
    name: Experiment in Fuego
    website: ''
    operator: 342
    doi: 10.7914/SN/3E_2018
    deployment_region: ''
- model: networks.network
  pk: 2126
  fields:
    fdsn_code: 3E
    name: Islands of the Four Mountains 2022-23
    website: ''
    operator: null
    doi: 10.7914/SN/3E_2022
    deployment_region: ''
- model: networks.network
  pk: 1079
  fields:
    fdsn_code: 3F
    name: USGS flume seismic monitoring
    website: ''
    operator: 517
    doi: 10.7914/SN/3F_2010
    deployment_region: ''
- model: networks.network
  pk: 1999
  fields:
    fdsn_code: 3F
    name: Vogtland2011
    website: ''
    operator: null
    doi: 10.7914/SN/3F_2011
    deployment_region: ''
- model: networks.network
  pk: 1118
  fields:
    fdsn_code: 3F
    name: HUMMING WOMBAT
    website: ''
    operator: 300
    doi: 10.7914/SN/3F_2013
    deployment_region: ''
- model: networks.network
  pk: 1273
  fields:
    fdsn_code: 3F
    name: SIR-MIUR Project INSIEME - broadband seismic network in Val d'Agri, southern
      Italy
    website: ''
    operator: 1207
    doi: 10.7914/SN/3F_2016
    deployment_region: ''
- model: networks.network
  pk: 2012
  fields:
    fdsn_code: 3F
    name: Macquarie Ridge
    website: http://auspass.edu.au/networks/macquarieridge.html
    operator: null
    doi: 10.7914/SN/3F_2020
    deployment_region: ''
- model: networks.network
  pk: 2334
  fields:
    fdsn_code: 3F
    name: GREENest
    website: ''
    operator: null
    doi: 10.7914/d02t-f161
    deployment_region: ''
- model: networks.network
  pk: 1220
  fields:
    fdsn_code: 3G
    name: TÜBITAK Marmara Research Center Earth Sciences Institution Network
    website: ''
    operator: 647
    doi: 10.7914/SN/3G_2007
    deployment_region: ''
- model: networks.network
  pk: 1693
  fields:
    fdsn_code: 3G
    name: Marla Line
    website: ''
    operator: 1647
    doi: 10.7914/SN/3G_2018
    deployment_region: ''
- model: networks.network
  pk: 2026
  fields:
    fdsn_code: 3G
    name: Olympics 2021
    website: ''
    operator: null
    doi: 10.7914/SN/3G_2021
    deployment_region: ''
- model: networks.network
  pk: 1369
  fields:
    fdsn_code: 3H
    name: Norcia basin (Italy) temporary network
    website: ''
    operator: 10
    doi: 10.14470/8U7554472182
    deployment_region: ''
- model: networks.network
  pk: 2432
  fields:
    fdsn_code: 3H
    name: INGV Temporary Seismic Network for Fermo and Macerata area 2010 (Central
      Italy)
    website: http://www.ingv.it
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1454
  fields:
    fdsn_code: 3H
    name: 'OSISEC : Seismological Observation of the Ecuadorian Subduction Zone'
    website: ''
    operator: 1137
    doi: 10.7914/SN/3H_2011
    deployment_region: ''
- model: networks.network
  pk: 1740
  fields:
    fdsn_code: 3H
    name: Crustal Seismicity along for the Southern Andes Volcanic Zone
    website: ''
    operator: 168
    doi: 10.14470/8U7569253520
    deployment_region: ''
- model: networks.network
  pk: 1353
  fields:
    fdsn_code: 3H
    name: Renland
    website: ''
    operator: 1183
    doi: 10.14470/8U7561563769
    deployment_region: ''
- model: networks.network
  pk: 1705
  fields:
    fdsn_code: 3H
    name: Indian Heaven 2017
    website: ''
    operator: 1515
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1702
  fields:
    fdsn_code: 3H
    name: Monchique
    website: ''
    operator: 1299
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2058
  fields:
    fdsn_code: 3H
    name: Shasta21
    website: ''
    operator: null
    doi: 10.7914/SN/3H_2021
    deployment_region: ''
- model: networks.network
  pk: 2137
  fields:
    fdsn_code: 3H
    name: Rainier_2022
    website: ''
    operator: null
    doi: 10.7914/SN/3H_2022
    deployment_region: ''
- model: networks.network
  pk: 2349
  fields:
    fdsn_code: 3H
    name: An Open Access Experiment to Seismically Image Galapagos Plume-Ridge Interaction
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1498
  fields:
    fdsn_code: 3J
    name: HIRE-II
    website: ''
    operator: 10
    doi: 10.14470/8W7568280780
    deployment_region: ''
- model: networks.network
  pk: 1698
  fields:
    fdsn_code: 3J
    name: Broadband Array in Longmenshan Seismic Gap
    website: ''
    operator: null
    doi: 10.7914/SN/3J_2016
    deployment_region: ''
- model: networks.network
  pk: 1679
  fields:
    fdsn_code: 3J
    name: RAMP deployment of 3C nodal for July Searles Valley 2019 Earthquake
    website: ''
    operator: 42
    doi: 10.7914/SN/3J_2019
    deployment_region: ''
- model: networks.network
  pk: 2065
  fields:
    fdsn_code: 3J
    name: Basal conditions of Malaspina Glacier
    website: ''
    operator: null
    doi: 10.7914/SN/3J_2021
    deployment_region: ''
- model: networks.network
  pk: 2353
  fields:
    fdsn_code: 3J
    name: Interactions between the Tonga-Lau subduction system and the Samoan plume
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1910
  fields:
    fdsn_code: 3K
    name: Acehseis
    website: https://www.gfz-potsdam.de/en/section/geophysical-imaging/projects/acehseis-passive-seismological-experiment-close-to-the-city-of-banda-aceh-sumatra/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1382
  fields:
    fdsn_code: 3K
    name: 'TROODOS:  Tomography and Receiver function Observations of an Ophiolite
      using Data Obtained from Seismology'
    website: ''
    operator: 299
    doi: 10.7914/SN/3K_2016
    deployment_region: ''
- model: networks.network
  pk: 2444
  fields:
    fdsn_code: 3K
    name: Noise Field Characterisation at UCD Campus
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2089
  fields:
    fdsn_code: 3K
    name: Sao Jorge 2022
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2358
  fields:
    fdsn_code: 3K
    name: MOSAICMO Seismic Network in Molise-Sannio region, Italy
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1752
  fields:
    fdsn_code: 3L
    name: Testing of the effectiveness of incorporating seismic data in seismic hazard
      assessment within a traditional field course
    website: ''
    operator: null
    doi: 10.7914/SN/3L_2010
    deployment_region: ''
- model: networks.network
  pk: 876
  fields:
    fdsn_code: 3M
    name: Australia-Indonesia Tectonics Observatory 2013-2016
    website: ''
    operator: 1647
    doi: 10.7914/SN/3M_2013
    deployment_region: ''
- model: networks.network
  pk: 1776
  fields:
    fdsn_code: 3M
    name: 'Gebze Technical University '
    website: http://www.gtu.edu.tr/insaat
    operator: null
    doi: 10.7914/SN/3M_2018
    deployment_region: ''
- model: networks.network
  pk: 2394
  fields:
    fdsn_code: 3M
    name: La Jencia Fault Zone Preliminary data collection
    website: ''
    operator: null
    doi: 10.7914/0gnr-dk19
    deployment_region: ''
- model: networks.network
  pk: 1827
  fields:
    fdsn_code: 3N
    name: Charleston land streamer 2018
    website: ''
    operator: null
    doi: 10.7914/SN/3N_2018
    deployment_region: ''
- model: networks.network
  pk: 1831
  fields:
    fdsn_code: 3N
    name: Permasense
    website: http://www.permasense.ch
    operator: null
    doi: 10.7914/SN/3N_2019
    deployment_region: ''
- model: networks.network
  pk: 2159
  fields:
    fdsn_code: 3N
    name: Paleovalley ICDP site survey (resubmission for NSF)
    website: ''
    operator: null
    doi: 10.7914/SN/3N_2022
    deployment_region: ''
- model: networks.network
  pk: 2416
  fields:
    fdsn_code: 3N
    name: North York Moors Array
    website: ''
    operator: null
    doi: 10.7914/dg0v-c958
    deployment_region: ''
- model: networks.network
  pk: 1859
  fields:
    fdsn_code: 3O
    name: AKIMBA
    website: ''
    operator: null
    doi: 10.7914/SN/3O_2019
    deployment_region: ''
- model: networks.network
  pk: 2270
  fields:
    fdsn_code: 3O
    name: Fluvial morphology and urban karst development in Cincinnati, Hamilton County,
      OH
    website: ''
    operator: null
    doi: 10.7914/7214-h497
    deployment_region: ''
- model: networks.network
  pk: 1890
  fields:
    fdsn_code: 3P
    name: Theistareykir monitoring network
    website: ''
    operator: null
    doi: 10.14470/8C7562967492
    deployment_region: ''
- model: networks.network
  pk: 2166
  fields:
    fdsn_code: 3P
    name: Fault zone hydrogeological response to earthquakes
    website: ''
    operator: null
    doi: 10.7914/0v3m-9p66
    deployment_region: ''
- model: networks.network
  pk: 1940
  fields:
    fdsn_code: 3Q
    name: Dublin pilot test train experiment, phase 1
    website: ''
    operator: null
    doi: 10.14470/8D7564413901
    deployment_region: ''
- model: networks.network
  pk: 1941
  fields:
    fdsn_code: 3Q
    name: Dublin pilot test train experiment, phase 2
    website: ''
    operator: null
    doi: 10.14470/8D7576413905
    deployment_region: ''
- model: networks.network
  pk: 2171
  fields:
    fdsn_code: 3Q
    name: XVIII-INGV SISMIKO Emergency Seismic Network (XVIII-ISESN)
    website: http://www.ingv.it
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2028
  fields:
    fdsn_code: 3R
    name: Kongsberg experiment
    website: ''
    operator: null
    doi: 10.7914/SN/3R_2018
    deployment_region: ''
- model: networks.network
  pk: 2201
  fields:
    fdsn_code: 3R
    name: 'Collaborative research: A better understanding of seismic hazard in Tehuantepec,
      Mexico, using amphibious MT studies'
    website: ''
    operator: null
    doi: 10.7914/zetq-t161
    deployment_region: ''
- model: networks.network
  pk: 2098
  fields:
    fdsn_code: 3S
    name: Archimedes
    website: ''
    operator: null
    doi: 10.14470/8F7563441145
    deployment_region: ''
- model: networks.network
  pk: 2243
  fields:
    fdsn_code: 3S
    name: Monte Cotugno Reservoir Seismic Experiment
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1496
  fields:
    fdsn_code: 3T
    name: Temporal network Tungurahua
    website: ''
    operator: 349
    doi: 10.7914/SN/3T_2013
    deployment_region: Ecuador
- model: networks.network
  pk: 2376
  fields:
    fdsn_code: 3T
    name: 'France 2019, Preliminary campaign at DARE project: Temporary Dense nodal
      seismic array in the Rhône Valley'
    website: ''
    operator: null
    doi: 10.15778/RESIF.3T2019
    deployment_region: ''
- model: networks.network
  pk: 1881
  fields:
    fdsn_code: 3T
    name: Einstein Telescope Seismic Campaigns
    website: ''
    operator: null
    doi: 10.7914/SN/3T_2020
    deployment_region: ''
- model: networks.network
  pk: 2286
  fields:
    fdsn_code: 3U
    name: Hawkes Bay SSE experiment
    website: ''
    operator: null
    doi: 10.7914/6kdx-dj23
    deployment_region: ''
- model: networks.network
  pk: 2296
  fields:
    fdsn_code: 3U
    name: Domo de San Pedro BB
    website: ''
    operator: null
    doi: 10.7914/npys-dw43
    deployment_region: ''
- model: networks.network
  pk: 2257
  fields:
    fdsn_code: 3U
    name: Potsdam-Ferch, global DAS campaign 2023
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2443
  fields:
    fdsn_code: 3V
    name: Monitoring water flow in karst using passive seismic ‘listening’
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2298
  fields:
    fdsn_code: 3V
    name: Onshore seismic network of the Integrated Deep-Ocean Observing System (IDOOS)
      at the Atacama seismic gap in northern Chile
    website: https://www.imo-chile.com/
    operator: null
    doi: 10.7914/5y0h-gy58
    deployment_region: ''
- model: networks.network
  pk: 2390
  fields:
    fdsn_code: 3W
    name: Peace River Induced Seismicity Monitoring
    website: ''
    operator: null
    doi: 10.7914/s3s2-ch17
    deployment_region: ''
